Problemas con Battle for Wesnoth 0.9.5

Imagen de misato
0 puntos

Hola he visto este juego y me ha encantado!. Pero para jugar online tienes que tener la versión 0.9.5 y en los repositorios está la 0.9.3 (con la que el server no te deja entrar)
El caso es que me bajé el fuente para compilar de la web oficial y me da mogollón de errores de dependencias que no se resolver, ya que no encuentro esas librerías que me pide.
Alguien ha instalado esa versión? Si es así me puede explicar cómo?
Gracias de antemano